-- 基础信息
base_info = {
	group_id = 201004011
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 11001, npc_id = 30261, pos = { x = -19.329, y = 0.002, z = 17.581 }, rot = { x = 0.000, y = 113.564, z = 0.000 }, room = 1 },
	{ config_id = 11002, npc_id = 30260, pos = { x = -18.376, y = 0.002, z = 17.523 }, rot = { x = 0.000, y = 268.932, z = 0.000 }, room = 1 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 11001, 11002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
